<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Hello from "{{ name }}"</title>
</head>
<body>
    <h2>"Hi i am ninja and my name is Abhigyan </h2>
</body>
</html>

